---
// Component Imports
import Counter from '@components/example/navigate_with_store/react/Counter';
import { ViewTransitions } from 'astro:transitions'
---

<html lang="en">
  <head>
    <!-- Keep state -->
    <ViewTransitions />
  </head>
  <body>
      <Counter client:only="react">
        <h1>Hello, React!</h1>
      </Counter>
  </body>
</html>
